# Command: GetMax

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    GetMax - get maximal element

Synopsis:

    array GetMax -> int

Description:

    returns the maximum value in an array of ints.

Remarks:

    works only for integer arrays.

SeeAlso:

- GetMin

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/sliarray.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative